
stations: 
  - 万岙 (n11143514768)
  - 三垟湿地 (w972528324)
  - 上东路 (n11143191832)
  - 上望 (n11143187732)
  - 东山 (n11143158680)
  - 动车南站 (w972505929)
  - 双瓯大道 (w836501171)
  - 大典下 (n11143165117)
  - 天河 (n11143179306)
  - 奥体中心 (w972555426)
  - 德政 (w972505932)
  - 惠民路 (w972528321)
  - 新望 (n11143624321)
  - 新桥 (w864481076)
  - 旭阳路 (n11143585689)
  - 机场 (w972713675)
  - 柳市东 (n11143619534)
  - 桐岭 (w972505923)
  - 永中 (w972713653)
  - 永兴 (n11143161727)
  - 汀田 (n11143171750)
  - 沙城 (n11143159933)
  - 海城 (n11143169040)
  - 清东路 (n11143628913)
  - 潘桥 (w972505926)
  - 灵昆 (w972713658)
  - 瑶溪 (w972713650)
  - 瓯华 (w836501214)
  - 瓯江口 (w972713659)
  - 盐盆 (n11143602935)
  - 科技城 (w972553714)
  - 翁垟 (n11143617152)
  - 莘塍 (n11143175311)
  - 鲍田 (n11143169928)
  - 龙腾路 (w972553709)
  - 龙霞路 (w972505942)

transfers: 

routes: 
  - 
    type: subway
    ref: S1
    name: 温州轨道交通S1线
    colour: '#1b61ae'
    station_count: 18
    stations: 
      - 桐岭
      - 潘桥
      - 动车南站
      - 新桥
      - 德政
      - 龙霞路
      - 惠民路
      - 三垟湿地
      - 龙腾路
      - 科技城
      - 瑶溪
      - 奥体中心
      - 永中
      - 机场
      - 灵昆
      - 瓯江口
      - 瓯华
      - 双瓯大道

    itineraries: 
      r13084224: 
        - 桐岭 (w972505923)
        - 潘桥 (w972505926)
        - 动车南站 (w972505929)
        - 新桥 (w864481076)
        - 德政 (w972505932)
        - 龙霞路 (w972505942)
        - 惠民路 (w972528321)
        - 三垟湿地 (w972528324)
        - 龙腾路 (w972553709)
        - 科技城 (w972553714)
        - 瑶溪 (w972713650)
        - 奥体中心 (w972555426)
        - 永中 (w972713653)
        - 机场 (w972713675)
        - 灵昆 (w972713658)
        - 瓯江口 (w972713659)
        - 瓯华 (w836501214)
        - 双瓯大道 (w836501171)

      r13084225: 
        - 双瓯大道 (w836501171)
        - 瓯华 (w836501214)
        - 瓯江口 (w972713659)
        - 灵昆 (w972713658)
        - 机场 (w972713675)
        - 永中 (w972713653)
        - 奥体中心 (w972555426)
        - 瑶溪 (w972713650)
        - 科技城 (w972553714)
        - 龙腾路 (w972553709)
        - 三垟湿地 (w972528324)
        - 惠民路 (w972528321)
        - 龙霞路 (w972505942)
        - 德政 (w972505932)
        - 新桥 (w864481076)
        - 动车南站 (w972505929)
        - 潘桥 (w972505926)
        - 桐岭 (w972505923)


  - 
    type: subway
    ref: S2
    name: 温州轨道交通S2线
    colour: '#e4222b'
    station_count: 20
    stations: 
      - 东山
      - 上东路
      - 上望
      - 莘塍
      - 汀田
      - 大典下
      - 鲍田
      - 海城
      - 天河
      - 沙城
      - 永兴
      - 机场
      - 灵昆
      - 柳市东
      - 翁垟
      - 新望
      - 盐盆
      - 万岙
      - 旭阳路
      - 清东路

    itineraries: 
      r13282128: 
        - 东山 (n11143158680)
        - 上东路 (n11143191832)
        - 上望 (n11143187732)
        - 莘塍 (n11143175311)
        - 汀田 (n11143171750)
        - 大典下 (n11143165117)
        - 鲍田 (n11143169928)
        - 海城 (n11143169040)
        - 天河 (n11143179306)
        - 沙城 (n11143159933)
        - 永兴 (n11143161727)
        - 机场 (w972713675)
        - 灵昆 (w972713658)
        - 柳市东 (n11143619534)
        - 翁垟 (n11143617152)
        - 新望 (n11143624321)
        - 盐盆 (n11143602935)
        - 万岙 (n11143514768)
        - 旭阳路 (n11143585689)
        - 清东路 (n11143628913)

      r16244466: 
        - 东山 (n11143158680)
        - 莘塍 (n11143175311)
        - 鲍田 (n11143169928)
        - 天河 (n11143179306)
        - 机场 (w972713675)
        - 灵昆 (w972713658)
        - 翁垟 (n11143617152)
        - 旭阳路 (n11143585689)
        - 清东路 (n11143628913)

      r16244467: 
        - 清东路 (n11143628913)
        - 旭阳路 (n11143585689)
        - 翁垟 (n11143617152)
        - 灵昆 (w972713658)
        - 机场 (w972713675)
        - 天河 (n11143179306)
        - 鲍田 (n11143169928)
        - 莘塍 (n11143175311)
        - 东山 (n11143158680)

      r16244468: 
        - 清东路 (n11143628913)
        - 旭阳路 (n11143585689)
        - 万岙 (n11143514768)
        - 盐盆 (n11143602935)
        - 新望 (n11143624321)
        - 翁垟 (n11143617152)
        - 柳市东 (n11143619534)
        - 灵昆 (w972713658)
        - 机场 (w972713675)
        - 永兴 (n11143161727)
        - 沙城 (n11143159933)
        - 天河 (n11143179306)
        - 海城 (n11143169040)
        - 鲍田 (n11143169928)
        - 大典下 (n11143165117)
        - 汀田 (n11143171750)
        - 莘塍 (n11143175311)
        - 上望 (n11143187732)
        - 上东路 (n11143191832)
        - 东山 (n11143158680)



